.logo
{
    width: 23vw;
    min-width: 250px;
    max-width: 23vw;
}

.carousel .carousel-item {
    height: 100vh;
  }
  .test
  {
    height:auto
  }
  .carousel-item img {
     height: 100%;
    object-fit: cover
  }
  .radis
  {
    border-radius: 0px !important
    
  }
  .marge
  {
    margin-top: 150px
  }
  .marge2
  {
    margin-top: 150px
  }
  .marge1
  {
    margin-top: 100px
  }
  .marge3
  {
    padding-top: 20px
  }
  .tableau
  {
    
    width: 50%;
    min-width: 350px
  }
.tableau1
{
  height: 330px;
    width: 350px
  }

.triche
{
  margin-bottom: 0.3rem 
}
.form-group
{
  margin-bottom: 0.3rem  !important;
}
.tarifs
{
  font-weight: bold;
  font-size: 2rem
}
.large
{
  width: 30%
}
.burton
{
  min-width: 200px;
}
.couleur
{
  background: rgb(197,197,197,0.7);
height: 250px;
  width: 100%;
}
.tille
{
  width: 40%;
 
}
.user
{
  text-align: center
}
.row
{
  margin-right: unset !important
}
.pied
{
  height: 30px;
  background:rgb(255, 255, 255,1)

}
.tiret
{
  margin-bottom: 3rem !important
}
.text_accueil
{
  padding-bottom: 50px !important
}
footer p
{
  margin: 0
}
.nav-link.active
{
 background-color:  #155278 !important
}
.btn-primary 
{
  background-color:  #155278 !important;
  border: #155278 !important;
}
.map-responsive {
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
  }
  
  .map-responsive iframe {
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
  }
  .typo
  {
    font-size: 1.5rem
  }
  a
  {
    color: black !important ;
    text-decoration: none !important
  }
  .pdb
  {
    padding-bottom: 50px
  }
  footer p 
  {
    font-size: 1vw
  }
  .nav-link.active
  {
    color: white !important;
  }
@media screen and (max-width:1200px)
{
  .marge1
  {
    margin-top: 150px
  }
  .marge2
  {
    margin-top: 0
  }
  .test
  {
    height: auto
  }
  footer p 
  {
    font-size: 0.7rem
  }
}
@media screen and (max-width:700px)
{
  .test
  {
    height: auto
  }
  footer p 
  {
    font-size: 0.7rem
  }
}